Hi Aaron,
What build system are you using (Xcode or gcc version)?
You can also try compiling the git repository version instead of the release version: 

git clone http://git.code.sf.net/p/apbs/code apbs-code

But it will take some time to download.

Thanks,
Andrew

From: <Baker>, Nathan Baker <Nathan.Baker@pnnl.gov>
Date: Thursday, 15 August 2013 1928
To: Aaron Oakley <aarono@uow.edu.au>
Cc: "apbs-users@lists.sourceforge.net" <apbs-users@lists.sourceforge.net>, Andrew Stevens <andrew.stevens@pnnl.gov>
Subject: Re: [apbs-users] running apbs on OS X 10.8

Hi Aaron,

I'm sorry about the problems you've experienced. Andrew, can you please help?

Thanks,

Nathan 

On Aug 15, 2013, at 18:26, "Aaron Oakley" <aarono@uow.edu.au> wrote:

Hi all,

I just installed the latest distribution of APBS for OS X (APBS-1.4-osx).

On the first attempt to execute I got:

dyld: Library not loaded: libmaloc.dylib
  Referenced from: /usr/local/APBS-1.4-osx/bin/apbs
  Reason: image not found
Trace/BPT trap: 5

...so I updated the DYLD_LIBRARY_PATH environmental variable to include /usr/local/APBS-1.4-osx/lib

Now I get:

dyld: Library not loaded: /usr/lib/libmpi_cxx.0.dylib
  Referenced from: /usr/local/APBS-1.4-osx/bin/apbs
  Reason: image not found
Trace/BPT trap: 5

Any help appreciated.

a++
------------------------------------------------------------------------------
Get 100% visibility into Java/.NET code with AppDynamics Lite!
It's a free troubleshooting tool designed for production.
Get down to code-level detail for bottlenecks, with <2% overhead.
Download for free and get started troubleshooting in minutes.
http://pubads.g.doubleclick.net/gampad/clk?id=48897031&iu=/4140/ostg.clktrk
_______________________________________________
apbs-users mailing list
apbs-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/apbs-users